{
  "format_version": "1.8.0",
  "minecraft:entity": {
    "description": {
      "identifier": "mca:mca_2",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false,
      "runtime_identifier": "minecraft:minecart" 
    },

    "components": {
      "minecraft:is_stackable": {
      },
      "minecraft:collision_box": {
          "width": 0.98,
          "height": 0.7
      },
      "minecraft:health": {
         "value": 1,
         "max": 1
      },
    	"minecraft:rail_movement": {
		      "max_speed": 0.0
	    },
      "minecraft:rideable": {
      },
      "minecraft:rail_sensor": {
        "eject_on_activate": true
      },
      "minecraft:physics": {
      },
     "minecraft:pushable": {
        "is_pushable": true,
        "is_pushable_by_piston": true
      }
    }
  }
}
